Bug 460313 - searchbar css goof in firefox 3
searchbar css goof in firefox 3
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
:
Depends On:
Blocks: space02
  Show dependency treegraph
 
Reported: 2008-08-27 10:28 EDT by Máirín Duffy
Modified: 2009-09-17 03:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:00:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the symptom (12.24 KB, image/png)
2008-08-27 10:29 EDT, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2008-08-27 10:28:47 EDT
Description of problem:

The search bar in the header is horizontally-challenged in Firefox 3 (not an issue in Firefox 2.x). Each form widget stacks vertically instead of lining up horizontally in one row. See attached screenshot.

Lines 10 & 11 of /css/blue-nav-top.css are this:

#header form {
        width: 50%;

To fix the issue so it still looks okay in Firefox 2, lines 10 & 11 should be:

#header form {
        width: 100%;
Comment 1 Máirín Duffy 2008-08-27 10:29:46 EDT
Created attachment 315103 [details]
screenshot of the symptom
Comment 2 Shannon Hughes 2008-08-27 10:51:37 EDT
committed fix to spacewalk 0.2
Comment 3 Devan Goodwin 2008-09-05 08:41:49 EDT
Verified in spacewalk 0.2.
Comment 4 Miroslav Suchý 2009-09-17 03:00:15 EDT
Spacewalk is released for long time.

Note You need to log in before you can comment on or make changes to this bug.